/*
 Theme Name:   Hueman Child
 Description:  Hueman Child Theme
 Author:       Jerome Mariette
 Template:     hueman
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  hueman-child
*/
.center {
	text-align: center;
	padding-top: 10px;
}
.td-inra {
	vertical-align: middle;
	width: 500px;
}
.td-miat {
	vertical-align: middle;
	width: 500px;
}
.td-copy {
	vertical-align: middle;
	width: 500px;

}
.entry {
	font-size: 14px;
}

.nav ul {
	padding: 0px 0;
}

.nav ul li a {
	padding: 5px 10px;
}

#footer-bottom .pad {
	padding-top: 20px;
}

#footer .pad {
	padding-bottom: 20px;
}

#page {padding-bottom: 60px;}

#nav-topbar .nav li a {
	color: rgba(255,255,255,.85);
}
body {
	color: #000;
}

#wpsm_accordion_662 .ac_open_cl_icon {
    background-color: #fff;
    color: #ba195c;
}

.entry code, .entre pre {
	font-size: 13px;
}

.themeform input[type="submit"], .themeform button[type="submit"], .themeform input[type="reset"]{
    color: #ffffff!important;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: 600;
    padding: 8px 14px;
    background-color: #33363b!important;
}
.themeform input[type="reset"]{
    float: right;
}
.themeform button[type="submit"]:hover, .themeform input[type="submit"]:hover, .themeform input[type="reset"]:hover {
    color: #ffffff!important;
    background-color: #ba195c!important;
}

.entry table th {
	border-width: 1px 1px 1px 1px;
        border-bottom: 1px solid #ddd;
	background-color: #f4f4f4;
        border-top: 1px solid #f1f1f1;
        padding: 10px 5px;

}



.entry table td {
    text-align: justify;
    border-width: 1px 1px 1px 1px
    padding: 10px 5px;
}


.entry table tr:nth-child(even){
    background-color: #f9f9f9;
}

.entry table tr:nth-child(odd){
    background-color: #fff;
}

.entry h6 span {
    color: #444;
}


.em-booking-form-details {
    width: 100%;
}

.em-booking-buttons  {
    margin-top: 30px;
    margin-right: 90px;
    float: right!important;

}

.textwidget .hotspots-image-container img {
    background-color: #f0f0f0;
}


